.ulListItemsCell {
    margin: 0;
    padding-left: 16px;
}

.ulListOneItemCell {
    margin: 0;
    padding-left: 0px;
    list-style-type: none;
}

.collapse {
    cursor: pointer;
    color: #005083;
}

.collapseUp {
    text-align: right;
    padding-top: 5px;
}